@import url("../ascend/theme.css");

.logo-img-nasm {
  background-image:url('logo-nasm.png');
}
.logo-img-afaa {
  background-image:url('logo-afaa.png');
}
.logo-img-footer {
  background-image: url('logo-footer.png');
}

.logo-img-header {
  background-image:url('logo-header.png');
}
.logo-img-aafa {
  background-image:url('logo-aafa.png');
}
